TLSv1 How To Update?

After running Padlock we get the message that we “currently have TLSv1 enabled.
This version of TLS is being phased out. This warning won’t break your padlock, however if you run an eCommerce site, PCI requirements state that TLSv1 must be disabled by June 30, 2018.”

Please advise on how to change this setting on cloudflare to ensure security.

https://dash.cloudflare.com/?to=/:account/:zone/ssl-tls/edge-certificates

Scroll down and find “Minimum TLS Version”. Change it to TLS 1.2.

2 Likes

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.